/*!
 * This file is part of the DATAtourisme project.
 * 2022
 * @author Conjecto <contact@conjecto.com>
 * SPDX-License-Identifier: GPL-3.0-or-later
 * For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 */

/*!
 * Datatourisme Theme Sass v0.0.1
 */

// variables
@import "adminlte/variables";
@import "settings/variables";

//Bootstrap / fontawesome / adminlte
//@import 'node_modules/bootstrap-sass/assets/stylesheets/bootstrap/_variables';
//@import 'node_modules/bootstrap-sass/assets/stylesheets/bootstrap/_mixins';
//@import "../../node_modules/bootstrap-sass/assets/stylesheets/bootstrap";
//@import "../../node_modules/font-awesome/scss/font-awesome";
@import "adminlte/AdminLTE";

// core
@import "core/fonts";
@import "core/helpers";
@import "core/animations";
@import "core/mixins";

// vendors
@import "vendors/ionicons/ionicons";

// components
@import "components/code";
@import "components/alert";
@import "components/navbar";
@import "components/footer";
@import "components/breadcrumb";
@import "components/blankslate";
@import "components/box";
@import "components/small-box";
@import "components/form";
@import "components/modal";
@import "components/button";
@import "components/timeline";
@import "components/list-group";
@import "components/labels";
@import "components/navs";
@import "components/table";
@import "components/morris";
@import "components/multiselect";
@import "components/slider";
@import "components/notify";
@import "components/tooltipster";
@import "components/selectize";
@import "components/scrollable";
@import "components/cgu";

// modules
@import "modules/http-error";

[ng\:cloak], [ng-cloak], [data-ng-cloak], [x-ng-cloak], .ng-cloak, .x-ng-cloak {
  display: none !important;
}

body {
  background-color: $dge-gray;
}

body.layout-top-nav >.wrapper {
  padding-top: 50px;
  background: transparent;
  overflow: initial;
}

.content-wrapper, .right-side, .main-footer, .main-header .navbar {
  margin-left: 0;
}

.content-header {
  padding: 15px 0 0 0;
  .btn {
    margin-top: -3px;
  }
}

.content {
  padding: 15px 0;
}

.no-min-height {
  min-height: auto;
}

.table td .label {
  font-size:80%
}

.content-header h1 > .label {
  font-size:12px;
  position: relative;
  top:-2px;
  left:5px;
}

.nav-tabs-custom > .nav-tabs > li.disabled > a {
  color: #999;
}

#btn-edit-sparql{
  position: absolute;
  z-index: 1000;
  right: 25px;
  bottom: 10px;
}

/** nano **/
.nano > .nano-pane {
  z-index: 3;
}